{ ... }:
{
  services.jellyfin = {
    enable = true;
    openFirewall = true;
    user = "nix-apps";
    group = "jallen-nas";
    dataDir = "/media/nas/ssd/nix-app-data/jellyfin";
    # cacheDir = "/cache";
  };
}
